.modal-select {
    // height: 100vh;
    // max-height: 100%;
    // overflow-y: scroll;


    &__background {
        position: absolute;
        width: 100%;
        height: 100vh;
       
       
        top: 0;
        left: 0;
        z-index: 1;
       background: rgba(0, 0, 0, 0.40);

    }

    &__card {
        position: absolute;
        //margin: auto;
        top: 50%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);


        border-radius: 20px;
        //padding: 50px 30px;
        background-color: #fff;
        //  position: relative;
        width: 100%;
        z-index: 2;
        max-width: 700px;
        max-height: 100%;
        overflow-y: scroll;
    }



    &__btn-close {
        width: 20px;
        // height: 20px; 
        cursor: pointer;
        background-color: #fff;
        border: none;
        background-image: url('../img/close.svg');
        background-repeat: no-repeat;
        background-size: 100%;
        padding-right: 20px;
    }
 
 
 
 
 
 
 
 
 

    &__header {
        display: flex;
        justify-content: space-between;
        padding: 30px 50px;
        border-bottom: 2px solid rgba(0, 0, 0, 0.25);

        &_title {
            font-size: 32px;
            font-weight: 600;
        }
    }
    &__body {
        padding: 30px 40px;
    }

    &__footer {
        border-top: 2px solid rgba(0, 0, 0, 0.25);
        padding: 30px 50px;
    }

    &__select {
        margin-bottom: 20px;
        color: rgba(0, 0, 0, 0.65);
        font-family: Montserrat;
        font-size: 20px;
        font-weight: 500;
        display: inline-flex;
        width: 100%;
        max-width: 640px;
        padding: 12px 20px 12px 15px;
        border-radius: 10px;
        border: 1px solid rgba(0, 0, 0, 0.50);
    }

    &__select:focus {
        color: #000
    }

    &__label {
        padding: 0px 0px 20px 0px;
        color: #000;
        font-size: 24px;
        font-weight: 500;
        
    }

    &__btn-send {
        color: #fff;
        font-family: Montserrat;
        font-size: 20px;
        font-weight: 600;
        border: none;
        border-radius: 10px;
        background: #68C0AE;
        display: inline-flex;
        padding: 14px 50px;
        gap: 10px;
    }
}